<br><br><br><br><br><br><br><br><br>




<div id="app">
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd; margin-top: 80px ;font-size: 20px;
    ">

      <a href="#" class="navbar-brand">Formation</a>
      <ul class="navbar-nav mr-auto" routerLinkActive="active">
        <li class="nav-item">
          <a href="/home" class="nav-link" routerLink="home"> Home</a>
        </li>
        
      <ul class="navbar-nav ml-auto" >
        <li class="nav-item">
          <a href="/register" class="nav-link" routerLink="register">Sign Up</a>
        </li>
        <li class="nav-item">
          <a href="/login" class="nav-link" routerLink="login">Login</a>
        </li>
      </ul>
      
      </ul>
    </nav>
  
  